=== debian/control ===
Source: ros-melodic-leo-gazebo
Section: misc
Priority: optional
Maintainer: Błażej Sowa <blazej@turtlerover.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-gazebo-dev, ros-melodic-gazebo-ros, ros-melodic-roscpp
Homepage: http://wiki.ros.org/leo_gazebo
Standards-Version: 3.9.2

Package: ros-melodic-leo-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-compressed-image-transport, ros-melodic-diff-drive-controller, ros-melodic-gazebo-dev, ros-melodic-gazebo-plugins, ros-melodic-gazebo-ros, ros-melodic-gazebo-ros-control, ros-melodic-geometry-msgs, ros-melodic-joint-state-controller, ros-melodic-leo-description, ros-melodic-nav-msgs, ros-melodic-roscpp, ros-melodic-topic-tools
Description: Launch files and other resources for simulating Leo Rover in Gazebo.
