=== debian/changelog ===
ros-melodic-leo-gazebo (0.2.0-1bionic) bionic; urgency=high

  * Specify minimum version for leo_description dependency
  * Abandon usage of tf_prefix parameter since it is deprecated
  * Use new URDF from the leo_description package
  * Pass all args from main launch file
  * Change gazebo_differential_plugin to leo_gazebo_differential_plugin

 -- Błażej Sowa <blazej@turtlerover.com>  Fri, 18 Dec 2020 00:00:00 -0000

ros-melodic-leo-gazebo (0.1.3-1bionic) bionic; urgency=high

  * Use gazebo_dev dependency instead of gazebo (fix building on debian)
  * Update package description

 -- Błażej Sowa <blazej@turtlerover.com>  Sat, 05 Dec 2020 00:00:00 -0000

ros-melodic-leo-gazebo (0.1.2-1bionic) bionic; urgency=high



 -- Błażej Sowa <blazej@turtlerover.com>  Tue, 06 Oct 2020 00:00:00 -0000

ros-melodic-leo-gazebo (0.1.1-1bionic) bionic; urgency=high

  * Fixed binary release build
  * Added gazebo to dependencies

 -- Błażej Sowa <blazej@turtlerover.com>  Fri, 25 Sep 2020 00:00:00 -0000

ros-melodic-leo-gazebo (0.1.0-1bionic) bionic; urgency=high

  * Added marsyard world and marsyard terrain model
  * Initial package version

 -- Błażej Sowa <blazej@turtlerover.com>  Thu, 24 Sep 2020 00:00:00 -0000
